Skip to Content
veriom

Revoke SCIM token

Revoke a SCIM token immediately; provisioning with it stops.

DELETE
/v1/workspaces/{workspace_id}/identity/scim/tokens/{token_id}

Revoke a SCIM token immediately; provisioning with it stops.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
token_id*Token Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/identity/scim/tokens/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty